<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Rabona" mcc="222" mnc="54" apn="rabona.it" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" mvno_type="spn" mvno_match_data="Rabona"/>
</apns>
